Subject: RE: draft-chakrabarti-nordmark-6man-efficient-nd review

From: Samita Chakrabarti <[email-masked]>
Date: Tue, 15 Oct 2013 01:58:06 +0000

Suresh and Andrew:

 http://www.ietf.org/internet-drafts/draft-chakrabarti-nordmark-6man-efficient-nd-03.txt

puts reference to the resilient RS draft and  says that the number of maximum RS algorithm may be applicable in some scenarios.

Thanks for your valuable comments.
-Samita

-----Original Message-----
From: Andrew Yourtchenko [mailto:[email-masked]] 
Sent: Wednesday, August 21, 2013 2:36 AM
To: Suresh Krishnan
Cc: Samita Chakrabarti; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: draft-chakrabarti-nordmark-6man-efficient-nd review

Hi Suresh,

On Wed, 21 Aug 2013, Suresh Krishnan wrote:

> Hi Andrew,
>
> On 08/05/2013 06:51 AM, ayourtch wrote:
>> The RS sending mechanism will be resilient, I assume, such that the 
>> node does get RA even in a high-loss environments, right  ? Maybe 
>> useful to include a paragraph or two on the unreliability of this 
>> mechanism. I think Suresh said he had something on this, probably worth referencing.
>
> Here is the draft I was talking about. The draft will go to WGLC soon.
>
> http://tools.ietf.org/html/draft-ietf-6man-resilient-rs-01

This is a much needed work, awesome, thanks!

I hope we see all hosts doing it soon.

(I've a couple of Qs on the resilient RS, I'll unicast them, to avoid the thread pollution).

--a

> Thanks
> Suresh